import express from 'express'
import review from '../controllers/review.controller.js'

const router = express.Router()

router.route('/api/review/:search')
    .post(review.signup)
    .get(review.search)

export default router